package com.qxgmat.data.inline;

public class PaperStat {
    // 总做题时间
    private Integer totalTime;

    // 总做题数
    private Integer totalNumber;

    // 总正确次数
    private Integer totalCorrect;

    public Integer getTotalTime() {
        return totalTime;
    }

    public void setTotalTime(Integer totalTime) {
        this.totalTime = totalTime;
    }

    public Integer getTotalNumber() {
        return totalNumber;
    }

    public void setTotalNumber(Integer totalNumber) {
        this.totalNumber = totalNumber;
    }

    public Integer getTotalCorrect() {
        return totalCorrect;
    }

    public void setTotalCorrect(Integer totalCorrect) {
        this.totalCorrect = totalCorrect;
    }
}
